Navigation

Inscrivez-vous gratuitement
pour pouvoir participer, suivre les réponses en temps réel, voter pour les messages, poser vos propres questions et recevoir la newsletter

 Delphi Discussion :

QuickReport 6 et Delphi 7


Sujet :

Delphi

  1. #1
    Membre du Club
    QuickReport 6 et Delphi 7
    Salut tous le monde, y a t'il un moyen pour ajouter du code à QuickReport 6 afin qu'on puisse l'installer pour Delphi 7 ? Et si c'est possible alors comment le faire.

    Merci à tous.

  2. #2
    Nouveau membre du Club
    Bonjour,

    Sauf erreur de ma part, Quick report est livré avec Delphi 7 (suivant la version?) mais pas installé directement et le post : https://www.developpez.net/forums/d7...-7-entreprise/

    Il faut l'installer manuellement :
    1. menu composant
    2. option installer des paquets ...
    3. bouton ajouter
    4. tu navigues jusqu'au répertoire où est installé Delphi (exemple : "c:\program files\borland\delphi7\bin"), et tu y sélectionne le fichier dclqrt70.bpl
    5. tu clique sur le bouton Ouvrir
    6. le paquet s'installe, tu cliques enfin sur le bouton OK


    Bonne fin de journée,
    Seb.

  3. #3
    Membre du Club
    Citation Envoyé par SuiSeb Voir le message
    Bonjour,

    Sauf erreur de ma part, Quick report est livré avec Delphi 7 (suivant la version?) mais pas installé directement et le post : https://www.developpez.net/forums/d7...-7-entreprise/

    Il faut l'installer manuellement :
    1. menu composant
    2. option installer des paquets ...
    3. bouton ajouter
    4. tu navigues jusqu'au répertoire où est installé Delphi (exemple : "c:\program files\borland\delphi7\bin"), et tu y sélectionne le fichier dclqrt70.bpl
    5. tu clique sur le bouton Ouvrir
    6. le paquet s'installe, tu cliques enfin sur le bouton OK


    Bonne fin de journée,
    Seb.
    Merci je sais tous ça mais la version que je veux installer c'est une version très recente et elle n'est pas livrée avec Delphi 7 et ce que je cherche c'est les lignes de code à ajouter dans le code source de cetet version pour que je puisse l'installer sur delphi 7.

  4. #4
    Nouveau membre du Club
    Bonjour,

    Si je fais une recherche sur QuickReport 6, j'ai l'impression que cette version n'est compatible qu'avec les versions XE et supérieures.

    Quelques questions :
    - Pourquoi utiliser cette version si elle n'est pas compatible? La version fournie avec Delphi 7 n'est pas suffisante?
    - Faire une mise à jour de la version de Delphi vers du XE voire supérieure pour pouvoir l'utiliser?

    Là, j'arrive à mes limites et ne saurait pas te répondre, désolé.

    Seb.

###raw>template_hook.ano_emploi###